
Foreman - Feature #7067

make it possible to substitute "Foreman" (when it refers to the product name) automatically on

various pages.

08/13/2014 10:50 AM - Anonymous

Status: Ready For Testing   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1687

  

Description

Related issues:

Related to Foreman - Feature #7399: Custom branding New 09/10/2014

History

#1 - 08/13/2014 10:57 AM - Anonymous

related to https://bugzilla.redhat.com/show_bug.cgi?id=1112399

#2 - 08/13/2014 10:58 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1687 added

- Pull request deleted ()

#3 - 08/20/2014 06:51 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#4 - 09/10/2014 07:22 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#5 - 09/10/2014 07:58 AM - Ohad Levy

- Related to Feature #7399: Custom branding added

#6 - 09/30/2014 10:54 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#7 - 07/23/2018 11:28 AM - Tomer Brisker

- Target version deleted (1.7.2)
